.mobshow{display:inline}
.mobshow img{margin:4px 0 5px 5px!important}
.thesocialbar{height:auto!important;padding:20px!important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.thesocialbarform,.thesocialbaricons,.thesocialbarrss,.thesocialbartext{min-width:0!important;float:none!important;width:100%!important;max-width:100%!important}
.thesocialbaricons,.thesocialbartext{margin-bottom:15px!important}
.thesocialbaricons,.thesocialbarrss,.thesocialbartext{text-align:center!important}
.thesocialbarform{margin-left:0!important}
.thesocialbarform input[type=email]{width:56%!important}
.thesocialbarform input[type=submit]{float:right!important}
.thesocialbarrss{display:none}
@media screen and (max-width:350px){.thesocialbaricons img{width:25px!important;height:25px!important}.thesocialbarform input[type=email],.thesocialbarform input[type=submit]{width:100%!important;float:none!important}}